任务单 #41904

Spaces around '=' entries in Nuke action enablers

开放日期: 2021-04-03 10:36 最后更新: 2021-04-11 20:53

报告人:
属主:
类型:
状态:
关闭
组件:
里程碑:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

This is part of metaticket #41767

In supplied rulesets, "Nuke City" and "Nuke Units" action enablers show up in 'grep -r "a-Z=" data/*/*.ruleset'. Fix those. Targeted also to S3_1 to no cause so much diff between master and S3_1.

任务单历史 (3/5 Histories)

2021-04-03 10:36 Updated by: cazfi
  • New Ticket "Spaces around '=' entries in Nuke action enablers" created
2021-04-03 10:45 Updated by: cazfi
  • 处理结果 Update from to Accepted
2021-04-09 04:52 Updated by: cazfi
2021-04-11 20:53 Updated by: cazfi
  • 状态 Update from 开启 to 关闭
  • 属主 Update from (无) to cazfi
  • 处理结果 Update from Accepted to Fixed

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名